
let statusList = [
    {label:"全部",value: null ,close: false},
    {label:"备选",value: 1,close: false},
    {label:"待定",value: 2,close: false},
    {label:"选中",value: 3,close: false},
    {label:"放弃",value: 4,close: false},
    {label:"已提交",value: 5,close: false}
]
export default {
    data(){
        return {
            status: statusList
        }
    },
    filters:{
        filterStatus(value){
            switch (value) {

            }
        }
    },
    methods:{
        getStatus(){

        },
        changeStatus(status){
            switch (status) {
                case (1):
                    return 0;
                case (2):
                    return 4;
                case (3):
                    return 5;
                case (4):
                    return 2;
                case (5):
                    return 3;
                default:
                    return 1;
            }
        },
    }
}
